#pragma once
#include "Entity.h"
#define CS_FAN_DOWN_CREATENAME L"CS_fan_down"
class CS_Fan_Down :
    public Entity
{
public:
    CS_Fan_Down();
    void Step() override;
    void SetState(int stateID, int lr) override;
    int act_no = 0;
    int ani_wait = 0;
};

std::shared_ptr<Entity> CreateCS_Fan_Down();